api_platform:
  title: wh2 api
  version: 1.0.0
  formats:
    json: ['application/json']
    multipart: ['multipart/form-data']
    jsonld: ['application/ld+json']
  patch_formats:
    json: [ 'application/merge-patch+json' ]
    jsonapi: [ 'application/vnd.api+json' ]
    multipart: ['multipart/form-data']
  docs_formats:
    jsonld: ['application/ld+json']
    jsonopenapi: ['application/vnd.openapi+json']
    html: ['text/html']
  defaults:
    stateless: true
    cache_headers:
      vary: ['Content-Type', 'Authorization', 'Origin']
    extra_properties:
      standard_put: true
      rfc_7807_compliant_errors: true
  keep_legacy_inflector: false
  use_symfony_listeners: true
  swagger:
    api_keys:
      JWT:
        name: Authorization
        type: header
